# Generated by Django 3.0.3 on 2020-02-26 07:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0010_auto_20200115_2251'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mission',
            name='commande',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='projets.Commande'),
        ),
        migrations.AlterField(
            model_name='mission',
            name='type_mission',
            field=models.CharField(choices=[('1', 'Forfait'), ('2', 'Mission (planning)'), ('3', 'Frais vendus')], max_length=255, null=True),
        ),
        migrations.CreateModel(
            name='Intervention',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField()),
                ('am', models.BooleanField()),
                ('mission', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='projets.Mission')),
            ],
        ),
    ]
